title: "&8ᴍᴇᴍʙᴇʀ ᴍᴀɴᴀɢᴇʀ"
gui_rows: 3
placeholders:
  na: "N/A"
limits:
  max_team_name_length: 20
slots:
  pvp_toggle: 10
  team_home_access: 11
  team_home_set: 12
  create_delete_teams: 13
  manage_members: 14
  team_chat_speak: 15
permissions:
  pvp_toggle:
    enabled: false
    material: DIAMOND_SWORD
    title: "&#34eb9bᴛᴇᴀᴍ ᴘᴠᴘ"
    lore:
      - "&fStatus: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r to toggle team PvP."
    disabled_message: "&fYou denied %player_name%&r to toggle team PvP."
  team_home_access:
    enabled: false
    material: LIGHT_GRAY_BED
    title: "&#34eb9bᴛᴇᴀᴍ ʜᴏᴍᴇ"
    lore:
      - "&fAccess: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r access to Team Home."
    disabled_message: "&fYou denied %player_name%&r access to Team Home."
  team_home_set:
    enabled: false
    material: RED_BED
    title: "&#34eb9bꜱᴇᴛ ʜᴏᴍᴇ"
    lore:
      - "&fPermission: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r to set Team Home."
    disabled_message: "&fYou denied %player_name%&r to set Team Home."
  create_delete_teams:
    enabled: false
    material: BARRIER
    title: "&#34eb9bᴛᴇᴀᴍ ᴀᴅᴍɪɴ"
    lore:
      - "&fPermission: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r to create/delete teams."
    disabled_message: "&fYou denied %player_name%&r to create/delete teams."
  manage_members:
    enabled: false
    material: PLAYER_HEAD
    title: "&#34eb9bᴍᴀɴᴀɢᴇ ᴍᴇᴍʙᴇʀꜱ"
    lore:
      - "&fPermission: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r to manage team members."
    disabled_message: "&fYou denied %player_name%&r to manage team members."
  team_chat_speak:
    enabled: false
    material: OAK_SIGN
    title: "&#34eb9bᴛᴇᴀᴍ ᴄʜᴀᴛ"
    lore:
      - "&fSpeak: %status%"
    enabled_status: "&#02de4fAllowed"
    disabled_status: "&#e00202Denied"
    enabled_message: "&fYou allowed %player_name%&r to speak in team chat."
    disabled_message: "&fYou denied %player_name%&r to speak in team chat."